<p>welcome!</p>
<h1>Please login to contune</h1>

<mat-form-field>
  <mat-label>Email</mat-label>
  <input matInput [(ngModel)]="username">
</mat-form-field>

<mat-form-field>
  <mat-label>Password</mat-label>
  <input matInput type="password" [(ngModel)]="passwordValue">
</mat-form-field>

<button mat-raised-button (click)="login()" >Login</button>
